Bug 739261 - [abrt] tracker-0.12.0-1.fc16: g_malloc: Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
Summary: [abrt] tracker-0.12.0-1.fc16: g_malloc: Process /usr/libexec/tracker-extract ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8729ef685366825da003b6f0a5f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-17 01:04 UTC by kandyjam
Modified: 2011-10-20 04:05 UTC (History)
1 user (show)

Fixed In Version: tracker-0.12.4-2.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-20 04:05:30 UTC


Attachments (Terms of Use)
File: maps (23.93 KB, text/plain)
2011-09-17 01:04 UTC, kandyjam
no flags Details
File: backtrace (91.13 KB, text/plain)
2011-09-17 01:05 UTC, kandyjam
no flags Details

Description kandyjam 2011-09-17 01:04:23 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
comment:        do nothing
crash_function: g_malloc
executable:     /usr/libexec/tracker-extract
kernel:         3.1.0-0.rc5.git0.0.fc16.i686.PAE
reason:         Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
time:           Fri Sep 16 14:08:33 2011
uid:            1000
username:       kandyjam

backtrace:      Text file, 93317 bytes
maps:           Text file, 24503 bytes
smolt_data:     Binary file, 3062 bytes

build_ids:
:3586b896aa58837cea4178aeda21a94f5d11cd5b
:837a15613e1d889e0768489b29367674187cc683
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:9bcba78c059d6fff759b410adf3e5131cdc19e69
:78082975c9752d19e770e6a5d6d07f516fad1954
:7d5f053141ef92931a09d921b01a75ede88405a9
:85d2b19174e1aeee7103d5ab226662ceb50018d1
:42859023e4ec83a16446984b1e0c7510a38731c4
:2c0c3ffa5a1e7a5d0ce9f1e1f7f03e924423a005
:0c66f47155090aa88fa0174effc38414db016842
:372871c58374852b18398bcd01a3ed065ca8b441
:bcb702886cbc3cda0bad4adb480e399985ef9aa0
:8690ca2a062cbd18429894c9c5ea51dbcee6fce5
:3c711a3180bc7919a23615884367b703b458f5d2
:26e354539cf510b2d9bdee38c115aa88e2d5fed0
:f6c1714df1f2fa17f87561bd42e29b0b95d7750b
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:a8c55de81d29a4b4f7924c78a05d23fc82e4b738
:adca4c604227da51f7a095c00f343e39dda76d54
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:1385a837f57f671357d7e9d5a280865365631ec4
:98e4096d73c866259db928cb5d6ad7ac3de8a92a
:fd6d61eb47fcd2f11a7a600e833fbef1b8a30a70
:e4eefa7b8543965da58d320402d093ef76cdb034
:a6013b6a193e6e79f081c8b6a06b51aa399cc2b5
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:dcedf9d0146a0ce09b31264f5ace5497cf56adff
:623553ae3670cf1a58e9a796f7981e031d3b7826
:1a334343e9150055e255cb8982b7e5cbbc201a77
:7fdc5c3855310436e07e1217c49b9aafd7d4cd23
:136f7ee79f03ac66a973457265ab935c04c45f49
:b8f7defb9a769c87150ec255bfd94228f9498a66
:8a0863ac9cb7c3444bb4e34a076fa5b407ca057a
:5492424dd1c20605ba886e4151f1e5d68516383c
:ee18bfaa9aa8ac367af487d18c31b5efeb3c1562
:7af526de635d0bab82066671e99bac68704c3712
:04ef2370b095129fec22ca1a0062579de8c8496d
:5ab0d1a7ac68a37e9b9fa82cfa5e177287987cb0
:4bf0790095da2cd01a3e53032b03558908929633
:37b4b8b46486e7f1c8949a084184d2a58e418e70
:38c4afdb1d64fe30f7ca5ce2ab37dcf9cff72261
:3fda6e405ecd1549c84466ac80945a61856f972a
:a6e787e4198b2ec4e5deb56f874ae6027bce1115
:6fafe0bd893c856407ee09fba7ecfb366459a3d4
:3cb805d0e49aeb3036ab4a0729d959a40ed62eef
:527b6d0e7221d5552542b3a77a58979db0b68bf1
:b1194deaf96f3c09d042639a86f4a17ce0094cc6
:da0e1bd530e07cbb70263ed8d14499bda019b342
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:3ac825d4a0f2e9e97c7ef4529101ad1e506e4da1
:83fe69c88511cf036f5f5b51fc3d906b2351d51e
:b066800dcd5764b871028fdede58020a2c92d06d
:5e351f829c2f3e8cd9e1150f0da739bf10003bc2
:239eeec1e45f5d8cd1d2c7d97cd86620112ac3a4
:758cfa5dcdfdd709e6be8d1357fdfb07002674b3
:770c0a14d7d2ac2c0d9c4c4cd8c63226dc71a2df
:e153523f32f26fe43c9fb271a49b2f25de388803
:e667d591255082cea46a13fd6a2a3a80f7626fe6
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:9f178cc2f8fcb3288468e557853e972350b0055d
:3cd12b53856bf204ba665e20d4693c55d1203047
:e4cabf0bb8f7333ac5c7513ace77b2cce9820b46
:c1506d86952124fd59db10811c4fc8358c0e6f4c
:9b25e4db6dd6f09f5cf4b31b7fefe0264e55f982
:3559985788f3dd48ed3f09aec8faa42147c6d1d4
:28c6e12b60481179563c5ab4f84d9f76e00d07a5
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:9d43b289eddb5530be1bec3cd139f2e3ee5e2c19
:14db2095f9ded08419a2dbc7f0a33eee5f68c008
:c5693dd75d7d12a254ab9ed79efed0458d957d80
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:9bf6da63d1c110065920e8c34c8e4f24150595ee
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:e28273a9cb5e730fe04e17a4ea220e026647b8f7
:ef7ac0b50a81b521ba6c755290f1f13295758f92
:de6a505586d1f5b200592e907c5364d38e277c86
:cfccd9d5cd4fac888ea881d4d47992c55b6e22be
:5a367793f5f24acfac8340ef9d904bb867e3d5b6
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:e62147b319d069cd17edf02876fed836eaff846c
:570032386af5c4ef1948b6140020640807357b6e
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:6ba7ac6427bae2238ff383b0708c5b934864e314
:f03cad2bee2994406caaaf695b68ba1ca873d7b1
:d2c8780304a253c8162b3ac1313c895028d8c63a
:cf31c261ba84587d5743c8689e847dc6dbc2df2a
:9d0ebeb4d661180660b28b2e92066570c345a1e0
:e947ea5092355839afcb1217f1981381fc16fb7a
:59906e8d41b261c03c90134f348917ac1fdf22d8
:d55e1abef167768e36fb69f865f31a43ca4a9866
:c318ce4de0f6787d8a6cbd5e1130c60bacb399e4
:2a170d782c22905cd0ec212e675f636677fa3f12
:98370ea20b896828523fb097867dc11f508621ac
:8e07599dbaf2a2c7389bade18d17dae81ba4c2e9
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:eb9fef6cf4f787688b515c66a63c3aac84b840d4
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:7ed01c41b4281ac1ca9bf563552f52c2d399a1c5
:78c6abe7859463b59a0ea91a7f48c14dd0c11277
:c645b88e02fe82d7ac61a5df9e2cd6e15a9deb83

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1314401853
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.i686 (Fedora Project) 1316053918
:/usr/lib/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.i686 (Fedora Project) 1314401888
:/usr/lib/libgsf-1.so.114.0.21 libgsf-1.14.21-1.fc16.i686 (Fedora Project) 1314405943
:/usr/lib/librtmp.so.0 librtmp-2.4-0.1.20110811gitc58cfb3e.fc16.i686 (RPM Fusion) 1315144334
:/usr/lib/libtracker-extract-0.12.so.0.1200.0 tracker-0.12.0-1.fc16.i686 (Fedora Project) 1316109617
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1314401859
:/usr/lib/tracker-0.12/extract-modules/libextract-gstreamer.so tracker-0.12.0-1.fc16.i686 (Fedora Project) 1316109617
:/usr/lib/libiptcdata.so.0.3.3 libiptcdata-1.0.4-4.fc15.i686 (Fedora Project) 1314405896
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1314970866
:/lib/librt-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1316109526
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.i686 (Fedora Project) 1315578795
:/usr/lib/locale/locale-archive glibc-common-2.14.90-8.i686 (Fedora Project) 1315572102
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1314401855
:/usr/lib/libunistring.so.0.1.2 libunistring-0.9.3-2.fc15.i686 (Fedora Project) 1314405701
:/lib/libpthread-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/usr/lib/libgstriff-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1314402634
:/usr/lib/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.0-2.fc16.i686 (Fedora Project) 1316109516
:/usr/lib/libnss3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1316053916
:/lib/libselinux.so.1 libselinux-2.1.5-4.fc16.i686 (Fedora Project) 1316109505
:/usr/lib/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1314402634
:/lib/libdl-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/lib/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.i686 (Fedora Project) 1316109498
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.5-1.fc16.i686 (Fedora Project) 1316053918
:/usr/lib/libmp3lame.so.0.0.0 lame-libs-3.98.4-1.fc14.i686 (RPM Fusion) 1314491342
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1314401861
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1314401873
:/usr/lib/gstreamer-0.10/libgstffmpeg.so gstreamer-ffmpeg-0.10.11-2.fc15.i686 (RPM Fusion) 1315923217
:/lib/libc-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/lib/libplds4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1314401856
:/usr/lib/gstreamer-0.10/libgstdecodebin2.so gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1314402634
:/lib/libm-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/usr/share/locale/zh_CN/LC_MESSAGES/glib20.mo glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316053902
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1314402267
:/usr/lib/gstreamer-0.10/libgstcoreelements.so gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1314402267
:/usr/lib/libgsm.so.1.0.12 gsm-1.0.13-2.fc12.i686 (Fedora Project) 1314402015
:/usr/lib/gstreamer-0.10/libgstmatroska.so gstreamer-plugins-good-0.10.30-2.fc16.i686 (Fedora Project) 1315923172
:/usr/lib/libdirac_encoder.so.0.1.0 dirac-libs-1.0.2-6.fc16.i686 (Fedora Project) 1314402312
:/lib/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.i686 (Fedora Project) 1314846957
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1314478114
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1314401873
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.i686 (Fedora Project) 1314401857
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1314401859
:/lib/libutil-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/usr/share/locale/zh_CN/LC_MESSAGES/libc.mo glibc-common-2.14.90-8.i686 (Fedora Project) 1315572102
:/usr/lib/liborc-0.4.so.0.14.0 orc-0.4.14-3.fc16.i686 (Fedora Project) 1314401907
:/usr/lib/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1314402634
:/lib/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316053902
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.90-1.fc16.i686 (Fedora Project) 1314970877
:/usr/libexec/tracker-extract tracker-0.12.0-1.fc16.i686 (Fedora Project) 1316109617
:/lib/libplc4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1314401856
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1314401853
:/lib/libnss_files-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/usr/lib/libtheoraenc.so.1.1.2 libtheora-1:1.1.1-1.fc15.i686 (Fedora Project) 1314401912
:/usr/lib/libssl3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1316053916
:/usr/lib/libopenjpeg.so.3.1.4.0 openjpeg-libs-1.4-6.fc16.i686 (Fedora Project) 1314401907
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.i686 (Fedora Project) 1316053918
:/usr/lib/libexempi.so.3.2.1 exempi-2.1.1-2.fc15.i686 (Fedora Project) 1314401927
:/lib/libresolv-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/usr/lib/libspeex.so.1.5.0 speex-1.2-0.13.rc1.fc15.i686 (Fedora Project) 1314401887
:/usr/lib/libvpx.so.0.9.7 libvpx-0.9.7.1-1.fc16.i686 (Fedora Project) 1314478327
:/usr/lib/gstreamer-0.10/libgsta52dec.so gstreamer-plugins-ugly-0.10.18-2.fc16.i686 (RPM Fusion) 1315923217
:/usr/lib/gstreamer-0.10/libgstaudioparsers.so gstreamer-plugins-good-0.10.30-2.fc16.i686 (Fedora Project) 1315923172
:/usr/lib/libva.so.1.0.14 libva-1.0.14-1.fc16.i686 (Fedora Project) 1314491348
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1314402267
:/usr/lib/libtracker-miner-0.12.so.0.1200.0 tracker-0.12.0-1.fc16.i686 (Fedora Project) 1316109617
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1314846956
:/usr/lib/libavcodec.so.52.122.0 ffmpeg-libs-0.7.1-1.fc16.i686 (RPM Fusion) 1314491350
:/lib/libuuid.so.1.3.0 libuuid-2.20-1.fc16.i686 (Fedora Project) 1314846955
:/usr/lib/libschroedinger-1.0.so.0.10.0 schroedinger-1.0.10-2.fc15.i686 (Fedora Project) 1314402262
:/usr/lib/libsmime3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1316053916
:/usr/lib/gstreamer-0.10/libgsttypefindfunctions.so gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1314402634
:/lib/libnspr4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1314401856
:/usr/share/locale/zh_CN/LC_MESSAGES/gstreamer-0.10.mo gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1314402267
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/usr/lib/sse2/libx264.so.115 x264-libs-0.0.0-0.30.20110714.fc16.i686 (RPM Fusion) 1314491334
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc16.i686 (Fedora Project) 1314401856
:/lib/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316053902
:/usr/lib/liba52.so.0.0.0 a52dec-0.7.4-15.fc11.i586 (RPM Fusion) 1314491343
:/usr/lib/tracker-0.12/libtracker-data.so.0.1200.0 tracker-0.12.0-1.fc16.i686 (Fedora Project) 1316109617
:/lib/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316053902
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.1-9.fc16.i686 (Fedora Project) 1316109509
:/usr/lib/libexif.so.12.3.2 libexif-0.6.20-1.fc16.i686 (Fedora Project) 1314401879
:/usr/lib/libtheoradec.so.1.1.4 libtheora-1:1.1.1-1.fc15.i686 (Fedora Project) 1314401912
:/usr/lib/tracker-0.12/libtracker-common.so.0.1200.0 tracker-0.12.0-1.fc16.i686 (Fedora Project) 1316109617
:/usr/lib/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1314402634
:/lib/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.i686 (Fedora Project) 1314401856
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1314846956
:/usr/lib/gstreamer-0.10/libgstcoreindexers.so gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1314402267
:/usr/lib/libenca.so.0.5.1 enca-1.13-2.fc15.i686 (Fedora Project) 1314402388
:/usr/lib/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1314402634
:/usr/lib/libnm-util.so.2.0.0 NetworkManager-glib-1:0.9.0-2.fc16.i686 (Fedora Project) 1316109516
:/usr/lib/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1314402634
:/lib/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316053902
:/usr/lib/libavformat.so.52.110.0 ffmpeg-libs-0.7.1-1.fc16.i686 (RPM Fusion) 1314491350
:/lib/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316053902
:/usr/lib/libavutil.so.50.43.0 ffmpeg-libs-0.7.1-1.fc16.i686 (RPM Fusion) 1314491350
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1314401858
:/usr/lib/libxvidcore.so.4.3 xvidcore-1.3.2-2.fc15.i686 (RPM Fusion) 1314491335
:/usr/share/locale/zh_CN/LC_MESSAGES/tracker.mo tracker-0.12.0-1.fc16.i686 (Fedora Project) 1316109617
:/usr/lib/libtracker-sparql-0.12.so.0.1200.0 tracker-0.12.0-1.fc16.i686 (Fedora Project) 1316109617
:/lib/ld-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/usr/lib/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.i686 (Fedora Project) 1314401888
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1314401866

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-Z5nBDDiK9e,guid=e2b315218ff5ee6f853b16ce00000044
:XDG_SESSION_COOKIE=0515489208ce05d03b93fd9a00000019-1316175474.150531-1472184800
:XDG_RUNTIME_DIR=/run/user/kandyjam
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-FAiaOc/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1920,unix/unix:/tmp/.ICE-unix/1920
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=kandyjam
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-FAiaOc/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Z5nBDDiK9e,guid=e2b315218ff5ee6f853b16ce00000044
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-kandyjam-c1hq9k/database
:USER=kandyjam
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1916
:SHLVL=1
:PWD=/home/kandyjam
:GNOME_KEYRING_CONTROL=/tmp/keyring-FAiaOc
:LANG=zh_CN.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=kandyjam
:HOME=/home/kandyjam

var_log_messages:
:Sep 16 14:08:37 localhost abrt[30637]: saved core dump of pid 30604 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2011-09-16-14:08:33-30604.new/coredump (231903232 bytes)
:Sep 16 14:10:49 localhost kernel: [21212.107315] INFO: task tracker-extract:30604 blocked for more than 120 seconds.
:Sep 16 14:10:49 localhost kernel: [21212.107325] tracker-extract D c04e7d7e  5828 30604      1 0x00000000
:Sep 16 14:10:49 localhost kernel: [21212.107482] no locks held by tracker-extract/30604.
:Sep 16 14:10:49 localhost kernel: [21212.107486] INFO: task tracker-extract:30605 blocked for more than 120 seconds.
:Sep 16 14:10:49 localhost kernel: [21212.107493] tracker-extract D c04e7d7e  6300 30605      1 0x00000000
:Sep 16 14:10:49 localhost kernel: [21212.107631] no locks held by tracker-extract/30605.
:Sep 16 14:10:49 localhost kernel: [21212.107635] INFO: task tracker-extract:30606 blocked for more than 120 seconds.
:Sep 16 14:10:49 localhost kernel: [21212.107641] tracker-extract D c04e7d7e  5852 30606      1 0x00000000
:Sep 16 14:10:49 localhost kernel: [21212.107794] no locks held by tracker-extract/30606.
:Sep 16 14:10:49 localhost kernel: [21212.107798] INFO: task tracker-extract:30607 blocked for more than 120 seconds.
:Sep 16 14:10:49 localhost kernel: [21212.107805] tracker-extract D c04e7d7e  6952 30607      1 0x00000000
:Sep 16 14:10:49 localhost kernel: [21212.107957] no locks held by tracker-extract/30607.
:Sep 16 14:10:49 localhost kernel: [21212.107960] INFO: task tracker-extract:30608 blocked for more than 120 seconds.
:Sep 16 14:10:49 localhost kernel: [21212.107967] tracker-extract D c04e7d7e  6952 30608      1 0x00000000
:Sep 16 14:10:49 localhost kernel: [21212.108118] no locks held by tracker-extract/30608.
:Sep 16 14:10:49 localhost kernel: [21212.108122] INFO: task tracker-extract:30609 blocked for more than 120 seconds.
:Sep 16 14:10:49 localhost kernel: [21212.108128] tracker-extract D c04e7d7e  6952 30609      1 0x00000000
:Sep 16 14:10:49 localhost kernel: [21212.108314] no locks held by tracker-extract/30609.
:Sep 16 14:10:49 localhost kernel: [21212.108318] INFO: task tracker-extract:30610 blocked for more than 120 seconds.
:Sep 16 14:10:49 localhost kernel: [21212.108326] tracker-extract D c04e7d7e  6952 30610      1 0x00000000
:Sep 16 14:10:49 localhost kernel: [21212.108534] no locks held by tracker-extract/30610.
:Sep 16 14:10:49 localhost kernel: [21212.108539] INFO: task tracker-extract:30611 blocked for more than 120 seconds.
:Sep 16 14:10:49 localhost kernel: [21212.108547] tracker-extract D c04e7d7e  6952 30611      1 0x00000000
:Sep 16 14:10:49 localhost kernel: [21212.108760] no locks held by tracker-extract/30611.
:Sep 16 14:10:49 localhost kernel: [21212.108765] INFO: task tracker-extract:30612 blocked for more than 120 seconds.
:Sep 16 14:10:49 localhost kernel: [21212.108773] tracker-extract D c04e7d7e  6952 30612      1 0x00000000
:Sep 16 14:10:49 localhost kernel: [21212.108976] no locks held by tracker-extract/30612.
:Sep 16 14:10:49 localhost kernel: [21212.108979] INFO: task tracker-extract:30613 blocked for more than 120 seconds.
:Sep 16 14:10:49 localhost kernel: [21212.108986] tracker-extract D c04e7d7e  6952 30613      1 0x00000000
:Sep 16 14:10:49 localhost kernel: [21212.109137] no locks held by tracker-extract/30613.

Comment 1 kandyjam 2011-09-17 01:04:37 UTC
Created attachment 523669 [details]
File: maps

Comment 2 kandyjam 2011-09-17 01:05:18 UTC
Created attachment 523670 [details]
File: backtrace

Comment 3 kandyjam 2011-09-17 02:51:35 UTC
Package: tracker-0.12.0-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
after login to desktop

Comment 4 Fedora Update System 2011-10-10 20:12:24 UTC
tracker-0.12.4-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/tracker-0.12.4-1.fc16

Comment 5 Fedora Update System 2011-10-11 02:59:46 UTC
Package tracker-0.12.4-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tracker-0.12.4-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-14121
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-10-11 13:12:40 UTC
tracker-0.12.4-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/tracker-0.12.4-2.fc16

Comment 7 Fedora Update System 2011-10-20 04:05:30 UTC
tracker-0.12.4-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.